Description

1.- Open gvSIG (BN 2061 RC2)

2.- Add two tables, merindades.dbf and zonas_basic_salud.dbf

3.- Apply Join: Select a data store: zonas_basicas_salud / Next/ Select the second data store: merindades/Next / Area, Nombre, 1, 2,
Atributes to join: MERINDAD and Cnt_MERIND/ NEXT/FINISH

The join not appears in BN 2061, but in BN 2060 works fine.

http://downloads.gvsig.org/download/geodata/tables/DBF/zonas basicas salud.navarra.dbf.zip

http://downloads.gvsig.org/download/geodata/tables/DBF/merindades.navarra.zip

History

#1 - 12/18/2012 11:39 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc3

#2 - 12/19/2012 02:35 PM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

#3 - 12/20/2012 12:56 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

Fixed behavior of join option. Result will be added as new layer if user says so or applied to original store (for tables without layer, it's the second case
always).

gvsig-desktop:r39493

The steps described by Maria should now work.

#4 - 02/26/2014 12:34 PM - Alvaro Anguix
- Status changed from Fixed to Closed
